﻿/** \\views\shared\editortemplates\officeadmin\encountermanager\dataentryscreens\dataentryscreen.cshtml **/
div#container {
    background-color: #fff;
    margin: 6px;
    padding: 2px;
}

    div#container div {
        display: block;
        text-align: left !important;
    }

    div#container .Link {
        color: blue;
    }

    div#container input {
        background: none !important;
        border: none;
        padding: 0 !important;
        font: inherit;
        cursor: pointer;
        color: #42aaff;
        height: 1rem;
        margin: 0 !important;
        vertical-align: top;
    }

        div#container input:hover {
            color: #005cb9;
        }

    div#container span {
        vertical-align: top;
        color: black;
    }
#copyFromMenu ,#copyFromMenuForFp{
    width: 14.5rem;
    z-index: 11;
    transition: visibility 0.5s;   
    background-color: #fff;
    border: 1px solid #cecfce;
    border-radius: 3px;
    border-top: 2px solid #014488;
}
   #copyFromMenu  ul li,#copyFromMenuForFp ul li{
                text-align: left;                
                cursor:pointer;
                list-style:none;                
                padding-left: 7px;
            }
div.newDropMenu ul li:first-child {
    background-color: #288ee0;
    color: white;
}

div.newDropMenu ul li {
    border-bottom: 0px solid #cecfce;
}
#copyFromMenu ul li:hover ,#copyFromMenuForFp ul li:hover{
    background-color: #ffeeb2;
}
#copyFromMenu ul li > a:hover ,#copyFromMenuForFp ul li > a:hover{
    color: #000;
}
#copyFromMenu ul li:first-child:hover ,#copyFromMenuForFp ul li:first-child:hover{
    background-color: #288ee0;
    color: white;
}
#copyFromMenu li.selected,#copyFromMenuForFp li.selected  {
    background-color: #ffeeb2;
}
div#FinalDiagonsisMainElement.innerGridColumnText {
    display: table;
    table-layout: fixed;
    width: 100%;
}

/** \\Views\Shared\EditorTemplates\OfficeAdmin\EncounterManager\DataEntryScreens\DE_Favorites.cshtml **/
div#FavTabPlancontainer {
    background-color: #fff;
}

    div#FavTabPlancontainer input {
        background: none !important;
        border: none;
        padding: 0 !important;
        font: inherit;
        cursor: pointer;
        color: #42aaff;
        height: 1rem;
        margin: 0 !important;
        vertical-align: top;
    }
